Gaming Underground Network

Come for the Mods, Stay for the Community!
 
HomeCalendarFAQMemberlistUsergroupsRegisterLog in
Info Panel
________________
FO MOD MASTER THREAD
TES MOD MASTER THREAD

________________


________________
_
September 2017
MonTueWedThuFriSatSun
    123
45678910
11121314151617
18192021222324
252627282930 
CalendarCalendar

Share | 
 

 Apocalypse Armory and EVE issue.

View previous topic View next topic Go down 
AuthorMessage
XFeniXRising

avatar

Posts : 208
Join date : 2014-05-31
Age : 20
Location : Pennsylvania

Character sheet
Name: Colton Voss
Faction: Brotherhood of Steel
Level: 30

PostSubject: Apocalypse Armory and EVE issue.   Sat Jan 31, 2015 11:26 pm

So, Fallout 3's EVE and Apocalypse Armory worked together. However, the newest version of EVE is one single master file, and Apocalypse Armor requires EVE.esp to run, so I downloaded the old version of EVE and put it's .esp in my load order and left the newest master. That was literally the only way I could get AA to run since as stated before, requires the EVE.esp to run. Is there a way to remove the EVE.esp requirement from Apocalypse Armory? Or am I stuck having a possible issue between EVE 097 and EVE 099 for the sake of Apocalypse Armory. I also do not believe there is a compatibility patch for Apocalypse Armory and EVE 099 so that's most likely my issue since I don't think Apocalypse Armory is even being updated anymore.

-Fenix Pervy Shepard

I know I'm all over with the typing, and constantly repeating myself. I'm tired Sad

_________________
F3Underground/VGUNetwork member since 2011.

Grom Hellscream: "And what Gul'dan, must we give in return?"
Gul'dan: "Everything."
Back to top Go down
View user profile
XFeniXRising

avatar

Posts : 208
Join date : 2014-05-31
Age : 20
Location : Pennsylvania

Character sheet
Name: Colton Voss
Faction: Brotherhood of Steel
Level: 30

PostSubject: Re: Apocalypse Armory and EVE issue.   Mon Feb 02, 2015 9:05 pm

No one? :c ?!

_________________
F3Underground/VGUNetwork member since 2011.

Grom Hellscream: "And what Gul'dan, must we give in return?"
Gul'dan: "Everything."
Back to top Go down
View user profile
snowglobecollector



Posts : 1203
Join date : 2014-11-02
Age : 26

PostSubject: Re: Apocalypse Armory and EVE issue.   Mon Feb 02, 2015 9:09 pm

I had a problem like this in the past (just with other mods) ,and this little nexus topic helped me,hop it will help you too Wink

http://forums.nexusmods.com/index.php?/topic/260669-removing-a-master-file-from-the-mod/
Back to top Go down
View user profile
XFeniXRising

avatar

Posts : 208
Join date : 2014-05-31
Age : 20
Location : Pennsylvania

Character sheet
Name: Colton Voss
Faction: Brotherhood of Steel
Level: 30

PostSubject: Re: Apocalypse Armory and EVE issue.   Thu Feb 05, 2015 2:31 am

Much appreciated snowglobecolector. Smile

_________________
F3Underground/VGUNetwork member since 2011.

Grom Hellscream: "And what Gul'dan, must we give in return?"
Gul'dan: "Everything."
Back to top Go down
View user profile
weijiesen

avatar

Posts : 103
Join date : 2015-01-28
Location : Hongkong

PostSubject: Re: Apocalypse Armory and EVE issue.   Thu Feb 05, 2015 4:10 am

Hey I'd really love to help, but I haven't touched EVE FO3 in years. I passed the torch onto a talented, willing minion long ago.

He sure is talented though, so you may get some useful feedback if you fire him a PM. Perhaps making some Merged Patch or quick CP would do it.

_________________
Back to top Go down
View user profile
front210

avatar

Posts : 8
Join date : 2014-03-09

PostSubject: Re: Apocalypse Armory and EVE issue.   Thu Feb 05, 2015 6:21 pm

Some time ago I made such compatibility patch but it was three ears ago.
Unfortunately now I don't have this mods in my game - no Apocalypse Armory, no EVE.
But if you have FO3Edit you can make such patch by yourself. Just carefully read "Description" page for my mod. I think new EVE version is the same.
Back to top Go down
View user profile
Shadowthief

avatar

Posts : 175
Join date : 2014-09-18
Age : 21
Location : Amata's House.

PostSubject: Re: Apocalypse Armory and EVE issue.   Mon Jun 22, 2015 7:28 am

Anyone know the link of the armory mod for new vegas?

_________________

I see what you did t For signatures go checkout Raider Queens Posts!
Back to top Go down
View user profile
Sponsored content




PostSubject: Re: Apocalypse Armory and EVE issue.   

Back to top Go down
 

Apocalypse Armory and EVE issue.

View previous topic View next topic Back to top 
Page 1 of 1

 Similar topics

-
» Apocalypse Armory and EVE issue.
» Full-screen Issue!
» Apocalypse Strategic Assets
» Apocalypse Discussion
» Imperial Armor: Apocalypse

Permissions in this forum:You cannot reply to topics in this forum
Gaming Underground Network :: Fallout :: Troubleshooting-